[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Ford Crown Victoria (P71)

[BASIC]
GRAPHICS_OFFSET=0,-0.52,-0.122
GRAPHICS_PITCH_ROTATION=1.7
TOTALMASS=1873 
INERTIA=1.989,1.481,5.385

[GRAPHICS]
DRIVEREYES=0.423292,1.229280,-0.151143
ONBOARD_EXPOSURE=38
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-6.451477
BUMPER_CAMERA_POS=0.000000,0.050000,2.480000
BONNET_CAMERA_POS=0.030000,0.660000,0.500000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.099996
BONNET_CAMERA_PITCH=-0.029998
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.705
STEER_ASSIST=1.000
STEER_LOCK=400					; Real car's steer lock from center to right
STEER_RATIO=15.0					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.0013


[FUEL]
CONSUMPTION=0.0036						; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30								; default starting fuel in litres
MAX_FUEL=120							; max fuel in litres

[FUELTANK]
POSITION=0,0.05,-2.

[RIDE]
PICKUP_FRONT_HEIGHT=-0.280
PICKUP_REAR_HEIGHT=-0.280

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

